Quikrbox - Api issues - Bug #6991

Notification > latest should shown at top
06/29/2023 05:29 PM - priyanka Sharma
e Notification

Your OIP for login is /646
28 Jun1:08

OTP for login

Your OTP for login is 7785
28 Jun,05:15

OTP for login

Your OTP for login is 8761
28 Jun,08:39

OTP for login

Your OTP for login is 3160
28 Jun,09:20

OTP for login

Your OTP for login is 3190
29 Jun,01:58

OTP for login

Your OTP for login is 4296
29 Jun,05:1

OTP for login

Your OTP for login is 6500
29 Jun,05:27
History

#1 - 06/29/2023 05:42 PM - priyanka Sharma
- Project changed from Quikrbox User app to Quikrbox - Api issues

- Assignee changed from Himanshu khare to Irfan Varis
#2 - 06/30/2023 04:47 PM - Irfan Varis
Add API URL

#3 - 07/05/2023 10:01 AM - Irfan Varis

Add api url for this issue

#4 - 07/05/2023 10:50 AM - Irfan Varis

- Status changed from New to Resolved

#5 - 07/07/2023 07:14 PM - priyanka Sharma

- Status changed from Resolved to Closed
